dev:
  propel:
    param:
      classname:  DebugPDO

test:
  propel:
    param:
      classname:  DebugPDO

all:
  propel:
    class:        sfPropelDatabase
    param:
      classname:  PropelPDO
      dsn:        pgsql:dbname=alvowebd_alvo;host=192.168.101.124
      username:   alvowebd_alvouser
      password:   dhfudf237861$s
      encoding:   utf8
      persistent: true
      pooling:    true
